define(function(require) { return function(jQuery) {
/*
 * Translated default messages for the jQuery validation plugin.
 * Locale: TW (Taiwan - Traditional Chinese)
 */
jQuery.extend(jQuery.validator.messages, {
      
});
}});